<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d477b48000a174f9309c3c4ebbe92a3c">
  <dict>
    <!--2023-02-11 10:07:22.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:07:22.000-->
    <string key="voicemail_carrier">CBL</string>
    <!--2023-02-11 10:07:22.000-->
    <string key="voicemail_number">500</string>
    <!--2023-02-11 10:07:22.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
